<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button text=""></ion-back-button>
    </ion-buttons>
    <ion-title>notes</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-margin">
  
</ion-content>
